@font-face {
    font-family: 'Graublau Web';
    src: url('graublau_web/graublauweb.eot');
    src: url('graublau_web/graublauweb.eot?#iefix') format('embedded-opentype'),
         url('graublau_web/graublauweb.woff') format('woff'),
         url('graublau_web/graublauweb.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'Graublau Web';
    src: url('graublau_web/graublauwebbold.eot');
    src: url('graublau_web/graublauwebbold.eot?#iefix') format('embedded-opentype'),
         url('graublau_web/graublauwebbold.woff') format('woff'),
         url('graublau_web/graublauwebbold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;

}



/* go on with normal style definitions */
body { 
  font-family:Graublau Web,Verdana,Helvetice,sans-serif;
  font-size:16px;
}

#header_logo {
    display:none;
    padding-top:0px!important;
	margin-top:0px!important;
}

body {
	font-size:16px;
	line-height: 1.4;
	background-color: #ffffff;
	background-image: url(hg_typo.png);
	background-repeat:repeat-x;
	color:#507477;
	padding-top:0px!important;
	margin-top:0px!important;
}
#header {
	padding-top:0px!important;
	margin-top:0px!important;
	background-color:transparent;
	background-image:url(logo_typo.svg);
	background-repeat:repeat-x;
}
#header img {
	display:none;
	padding-top:0px!important;
	margin-top:0px!important;
}
#header_caption {
	display:none;
	padding-top:0px!important;
	margin-top:0px!important;
}

#header_caption2 {
	display:none;
	padding-top:0px!important;
	margin-top:0px!important;
}

#header_caption3 {
	display:none;
	padding-top:0px!important;
	margin-top:0px!important;
}

#header_navigation {
	font-family:Graublau Web,Verdana,Helvetice,sans-serif;
	background-color:transparent;
	text-align:left;
	border-bottom: none;
	padding-top:115px;
	background-position:top;
}

#header_navigation a:before {
	content:"| ";
}
	
#header_navigation a {
	border:none;
	font-size:16px;
	font-weight:normal;
	background-color:transparent;
	color: #507477;
	padding-left: 0px;
	padding-right: 0px;
}
#header_navigation a.activ {
	font-weight:normal;
	color:#fa4616;
	background-color:transparent;
	border:none;
}
#content_content {
	background-color:transparent;
}

/* Einstellung der automatischen KontentÃ¼berschrift */
#content h1.csc-firstHeader {
 	border-bottom:2px solid #00a7b5; 
    border-style:none none dotted;
    color:#00a7b5;
    font-family:Graublau Web,Verdana,Helvetice,sans-serif;
    font-size:20px;
    font-weight:normal;
        
}

#content_content h2#first_header{

   
    border-bottom:1px solid #507477; 
    border-style:none none dotted;
    color:#00a7b5;
    font-family:Graublau Web,Verdana,Helvetice,sans-serif;
    font-size:24px;
    font-weight:normal;
    text-transform:uppercase;
    margin-top: 5px;
    margin-bottom: 1px;
    padding-left:0px;
    padding-right:15px;
}


#content_navigation {
	border-bottom:none;
	padding-top:40px;
	width: 185px;
}
#content_navigation a, #content_navigation a.nichtactiv_2 {
	
	border:none;
	background-color:transparent;
	color:#00a7b5;
	padding-left: 4px;
	font-size: 12pt;
}
#content_navigation a.activ, #content_navigation a.activ_2 {
	
	background-color:transparent;
	font-family:Graublau Web,Verdana,Helvetice,sans-serif;
    font-weight: normal;
    font-size: 12pt;
    color:#fa4616;
	}

#content_navigation .ebene2 {
    padding-left: 18px;
    font-size: 12pt;
}

p#footer {
	display:none;
	border-top: none;
}



a:link 
{
color:#00a7b5;
}

a:visited 
{
color:#00a7b5;
}

a:hover 
{
color:#ffffff;
background-color:#00a7b5;

}



a:active 
{
color:#ffffff;
background-color:#00a7b5;
}

/* Eistellen der fieldset-Rahmenfarbe */
div.tx-felogin-pi1 fieldset {
	border:2px solid #00a7b5;
	color: #00a7b5;
}



/* Einstellung der Navigrafik ohne 2. Ebene */

div.csc-frame-frame2 {

position: absolute;

top: 2px;

margin-left: 580px;

}



/* Einstellung der Breite der zweiten Spalte */
.fce-2cols-left {
width:60%;
}

.fce-2cols-right {
width:35%;
}


.news-latest-date {
text-align:right;
clear:both;
width:100%;
}

.news-latest-item h3 {
clear:both;
width:100%;
font-family:Graublau Web,Verdana,Helvetice,sans-serif;
font-size:14px;
margin-left:3px;
}

.news-latest-item {
width:200px;
padding-right:10px;
}

.news-latest-item a img {
display:none;
}

.news-latest-item p.bodytext {
margin-left:3px;
font-size:11px;
}

.news-latest-morelink {
padding-bottom: 20px;
}

.news-list-morelink {
padding-bottom: 10px;
}

.news-list-item hr.clearer {
border-bottom:1px solid #507477; 
border-style:none none dotted;
color:#00a7b5;
}

/* Tabelleneinstellungen */

table {
	border-collapse:separate;
	width: 100%;
	}

th {
padding-left: 10px;
border:none;
text-align:left;
vertical-align:top;
background-color:#00a7b5;
color:  #ffffff;
font-family:Graublau Web,Verdana,Helvetice,sans-serif;
font-weight: bold;
font-size:16px;
}

td {
padding-left: 10px;
border:none;
text-align:left;
vertical-align:top;
background-color:#ffffff;
font-size:16px;
}

.td_grau {
	background-color: #eeeeee;
}

/* Einstellung der Linien */

hr {
	border-bottom:1px solid #507477; 
	border-style:none none dotted;
	color:#00a7b5;
	}

/* Einstellung der Kopfzeilennavigation */
#header_caption, #header_caption2, #header_caption3, #header_globalMenu {
    color: #ffffff;
}

#header_globalMenu {
    font-size: 12px;
    padding: 12px 5px;
    text-align: right;
    color: #ffffff;
}

#header_globalMenu a {
	color: #ffffff;
}

/* Einstellung der Texttabs */

.ui-widget {
    font-family:Graublau Web,Verdana,Helvetice,sans-serif;
	font-size:14px;
	color: #00a7b5;
}

#content .ui-tabs-nav .ui-state-active a {
    color:#507477;
}


.ui-state-active a {
    color:#00a7b5;
   
}

.ui-state-active a:link {
    color:#00a7b5;
    
}

.ui-state-active a:visited {
    color:#00a7b5;   
}

.ui-state-active a:hover{
	color:#ffffff;
    background-color:#00a7b5;    
}

.ui-state-active a:active{
    color:#ffffff;
    background-color:#00a7b5;
    
}

h1 {}	
h2 {}
h3
{
font-family:Graublau Web,Verdana,Helvetice,sans-serif;
font-weight: bold;
font-size:16px;
}
h4 {}
h5 {}
h6 {}


#content_navigation a{
    background-color:white;
    font-weight:normal;
    padding-left:10px;
    font-size:12pt;
}
#content_navigation .activ{
    background-color:white;
    font-weight:bold;
}
#content_navigation .ebene2{
    padding-left:18px;
    font-size:12pt;
}
#content_navigation .ebene3{
    padding-left:27px;
    font-size:12pt;
}
#content_navigation .ebene4{
    padding-left:36px;
    font-size:12pt;
}
#content_navigation .ebene5{
    padding-left:45px;
    font-size:12pt;
}
.csc-textpic-center-inner, .csc-textpic-below, .csc-textpic-above {

    border-spacing: 0em;

}